RemoteFortressReader
====================
Tags:
:dfhack-keybind:`RemoteFortressReader_version`
:dfhack-keybind:`load-art-image-chunk`

:index:`Backend for Armok Vision.
<RemoteFortressReader; Backend for Armok Vision.>` Provides an API for realtime
remote fortress visualization. See :forums:`Armok Vision <146473>`.

Usage:

``enable RemoteFortressReader``
    Enable the plugin.
``RemoteFortressReader_version``
    Print the loaded RemoteFortressReader version.
``load-art-image-chunk <chunk id>``
    Gets an art image chunk by index, loading from disk if necessary.
